@font-face {
    font-family: Gotham;
    src: url(../fonts/gotham-book.otf);
}
@font-face {
    font-family: Arial;
    src: url(../fonts/arial.ttf);
}

body{
  background: #F0EFF4;
  font-family: 'Roboto', sans-serif;
}
p{font-size: 16px;}
.nopadding{padding: 0;}
.container, .row{background: white;}
.anasayfadoviz img{float: left;}
.anasayfadoviz span{margin-left: 10px;font-weight:400;color:#565656;font-size:14px; }
.sbx-custom {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 33px;
  white-space: nowrap;
  box-sizing: border-box;
  font-size: 14px;
}

.sbx-custom__wrapper {
  width: 100%;
  height: 100%;
}

.sbx-custom__input {
  display: inline-block;
  -webkit-transition: box-shadow .4s ease, background .4s ease;
  transition: box-shadow .4s ease, background .4s ease;
  border: 0;
  border-radius: 26px;
  box-shadow: inset 0 0 0 0px #CCCCCC;
  background: #F0EFF4;
  padding: 0;
  padding-right: 63px;
  padding-left: 22px;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  white-space: normal;
  font-size: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.sbx-custom__input::-webkit-search-decoration, .sbx-custom__input::-webkit-search-cancel-button, .sbx-custom__input::-webkit-search-results-button, .sbx-custom__input::-webkit-search-results-decoration {
  display: none;
}

.sbx-custom__input:hover {
  box-shadow: inset 0 0 0 0px #b3b3b3;
}

.sbx-custom__input:focus, .sbx-custom__input:active {
  outline: 0;
  box-shadow: inset 0 0 0 0px #EB2227;
  background: #EB2227;
}

.sbx-custom__input::-webkit-input-placeholder {
  color: #BBBBBB;
}

.sbx-custom__input::-moz-placeholder {
  color: #BBBBBB;
}

.sbx-custom__input:-ms-input-placeholder {
  color: #BBBBBB;
}

.sbx-custom__input::placeholder {
  color: #BBBBBB;
}

.sbx-custom__submit {
  position: absolute;
  top: 0;
  right: 0;
  left: inherit;
  margin: 0;
  border: 0;
  border-radius: 0 25px 25px 0;
  background-color: rgba(255, 255, 255, 0);
  padding: 0;
  width: 36px;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  font-size: inherit;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.sbx-custom__submit::before {
  display: inline-block;
  margin-right: -4px;
  height: 100%;
  vertical-align: middle;
  content: '';
}

.sbx-custom__submit:hover, .sbx-custom__submit:active {
  cursor: pointer;
}

.sbx-custom__submit:focus {
  outline: 0;
}

.sbx-custom__submit svg {
  width: 19px;
  height: 19px;
  vertical-align: middle;
  fill: #575757;
}

.sbx-custom__reset {
  display: none;
  position: absolute;
  top: 4.5px;
  right: 36px;
  margin: 0;
  border: 0;
  background: none;
  cursor: pointer;
  padding: 0;
  font-size: inherit;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  fill: rgba(0, 0, 0, 0.5);
}

.sbx-custom__reset:focus {
  outline: 0;
}

.sbx-custom__reset svg {
  display: block;
  margin: 4px;
  width: 19px;
  height: 19px;
}

.sbx-custom__input:valid ~ .sbx-custom__reset {
  display: block;
  -webkit-animation-name: sbx-reset-in;
          animation-name: sbx-reset-in;
  -webkit-animation-duration: .15s;
          animation-duration: .15s;
}

@-webkit-keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

@keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}
.sosyalmedia img{float: right; margin-left: 8px;margin-top: 20px;}
.havadurumu table{float: right;}
.havadurumu table td{padding:4px;}
.bugun p{color:#565656;font-size:16px;}
.ustmenu{background: #0051A3; padding: 10px 5px 0px 5px;-webkit-box-shadow: 0px 7px 11px 0px rgba(193,200,200,0.92);-moz-box-shadow: 0px 7px 11px 0px rgba(193,200,200,0.92);box-shadow: 0px 7px 11px 0px rgba(193,200,200,0.92);}
.ustmenu a{color:white; text-decoration: none; margin-left: 15px;}
.ustmenu i{font-size: 20px; }
.hvr-underline-from-left:before{background: #2FB925 !important;}
.dropdown-menu{background: rgba(103, 128, 165, 0.74);border-radius: 0;}.dropdown-menu>li>a{color:white;}
.ustmenusag{background:#93A7A7; padding: 13px 0px 0px 0px;-webkit-box-shadow: 0px 7px 11px 0px rgba(193,200,200,0.92);-moz-box-shadow: 0px 7px 11px 0px rgba(193,200,200,0.92);box-shadow: 0px 7px 11px 0px rgba(193,200,200,0.92);}
.ustmenusag a{color:white; text-decoration: none; margin-left: -5px;}
.ustmenusagpad{padding-right: 0;padding-left: 30px;}
.sondakikahaber a{color:#565656;font-weight: bold;font-size:18px;}
.anasayfaustreklam{background:#B1BDBE;min-height: 120px; }
.habersayilari{margin-top: -40px;}
.habersayilari li{color:white;font-size: 18px;width: 35px;height: 35px; cursor: pointer;background: rgba(103, 128, 165, 0.8);border-radius: 20px;padding: 5px;}
.habersayilari li a{color:white;font-size: 18px;text-decoration: none;}
.onecikanlar a{color:#4E4E50; font-size:18px;font-weight: bold;}
.yazar{border-radius: 10px 10px 10px 10px; height: 150px;}
.yazarlar{
background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(255,255,255,1) 48%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 66%, rgba(255,255,255,1) 67%, rgba(255,255,255,1) 69%, rgba(255,255,255,1) 69%, rgba(235,34,39,1) 70%, rgba(235,34,39,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 48%,rgba(255,255,255,1) 48%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 66%,rgba(255,255,255,1) 67%,rgba(255,255,255,1) 69%,rgba(255,255,255,1) 69%,rgba(235,34,39,1) 70%,rgba(235,34,39,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 48%,rgba(255,255,255,1) 48%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 66%,rgba(255,255,255,1) 67%,rgba(255,255,255,1) 69%,rgba(255,255,255,1) 69%,rgba(235,34,39,1) 70%,rgba(235,34,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eb2227',GradientType=0 );height: 117px;}
.yazarlar a{color:white;}
.yazar h4{bottom:0;color:white;}
.yazar h5{bottom:0;color:black;}

.yazaralt{background: #93A7A7;border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;padding: 5px;}
.yazaralt a{color:white;margin-left: 10px;}
.yazaryazi{position: absolute;bottom:30px;right: 0;}
.yazarresim img{ position:absolute; right: 15px; }
.yazarlarsol{left:0;position: absolute;}
#yazarlar .owl-theme .owl-controls .owl-buttons div{background:transparent;color:#93A7A7;}
#yazarlar .owl-theme .owl-controls .owl-buttons div .sag{color:red;position: absolute;right: 0;top:50px;font-size:25px;}
#yazarlar .owl-theme .owl-controls .owl-buttons div .sol{color:red;position: absolute;left: 0;top:50px;font-size:25px;}
.anasayfaroportajust{background: #0050A2;border-top-right-radius: 5px;border-top-left-radius: 5px;}
.anasayfaroportajust h4{color:white;font-weight: bold;margin-left: 20px;}
.anasayfaroportajust a{color:white;font-weight: bold; font-size:18px;}
.foto{background: #8A9D9D; padding:8px 15px 9px 20px; margin-left: -15px;border-top-left-radius: 5px;border-bottom-right-radius: 15px;position:sticky; }
.video{background: #2EB824; padding:8px 15px 9px 20px; border-top-left-radius: 5px;margin-left: -17px;}
#myCarousel1 .carousel-caption,#myCarousel2 .carousel-caption,#myCarousel3 .carousel-caption,#myCarousel13 .carousel-caption,#myCarousel14 .carousel-caption {
  left:0;
  right:0;
  bottom:0;
  text-align:left;
  padding:10px;
  background:rgba(0,0,0,0.6);
  text-shadow:none;
}#myCarousel1 .carousel-caption a,#myCarousel2 .carousel-caption a ,#myCarousel3 .carousel-caption a,#myCarousel13 .carousel-caption a,#myCarousel14 .carousel-caption a  {
  margin-left: 10px;
color:white;
}
.kucukresimler img{
  width: 95px;
  cursor: pointer;
  height: 75px;
}
.sliderarka{
  background: #F0EFF4;
  border-radius: 5px;
}
.sporbaslik{color:#4E4E50;}
.sagdanresimler ul{list-style: none;padding: 0;}
.sagdanresimler ul li{margin-bottom: 20px;border-bottom: solid 1px #C2D0D9;}
.sagdanresimler ul li img{float: left; padding: 4px;}
.sagdanresimler ul li p{ padding-top: 10px; cursor: pointer; color:#4E4E50;padding-bottom: 20px;}
.anasayfa4kutucuk{background: #F0EFF4;width: 89%; border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.anasayfa4kutucuk a{color:#7A7A7D;}
.kurumsalhaberanasayfa{ background: transparent; }
.kurumsalhaberanasayfa a{ color:#4E4E50;font-weight: bold;font-size: 18px; }
#kurumsalhaber .owl-theme .owl-controls .owl-buttons div{background:transparent;color:#93A7A7;}
#kurumsalhaber .owl-theme .owl-controls .owl-buttons div .sag{color:#93A7A7;position: absolute;right: 0;top:180px;font-size:25px;}
#kurumsalhaber .owl-theme .owl-controls .owl-buttons div .sol{color:#93A7A7;position: absolute;left: 0;top:180px;font-size:25px;}
footer{background: #7A7A7D;}
footer .altmenu{list-style-type: none;margin-left: -40px;}
footer h4{color:#CDCBD0;font-size: 14px;}
footer p{color:white;font-size: 13px;}
footer .altmenu a{color:#CDCBD0;font-size:13px;}
.altbilgi{color:white;}
.altbilgi img{float:right; margin-top:-15px;margin-bottom: 10px;}
.solmenu{background: #D0DBDF;}
.solmenu h4{color: #93A7A7;}
.solmenubuttonactive{background: #0051A3 !important;color:white;border:none;border-radius: 0px;padding-top: 9px;}
.solmenu a {background: #565656;color:white;border:none;border-radius: 0px;padding-top: 9px;}
.dropdown{list-style: none;}
.hvr-bounce-to-right:before{background:#0051A3 !important;}
.whatsapp img{float: left;margin-top:-70px;width: 80px;z-index: 999;position: absolute;}
.whatsapp a{margin-top: -9px; background: #93A7A7; font-size: 18px;}
.kurumsal h2{color:#4E4E50;}
.kurumsal p{color:#4E4E50;font-weight: 400;}
.kurumsal h3{color:#93A7A7;}
.yonetimkurulubaslik{background: #D0DBDF;}
.yonetimkurulubaslik h5{color: #0050A2;font-weight: bold;}
.yonetimkurulu p{color: #565656;font-weight: 400;}
.ekipkutu{-webkit-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);-moz-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);}
.ekipkutu h4{color:#EA2126;}
.ekipkutu h5{color:#000000;}
.ekipkutu p{color:#565656; font-weight: 400;}
.reklam p{color:#565656;font-weight: bold;}
.talepformu{background: #D0DBDF;}
.talepformu h3{color: #565656;}
.talepformu input[type=text]{background:white;height: 45px;border-radius: 0px;}
.talepformu select{background:white;height: 45px;border-radius: 0px; color:#7A7A7D;}
.talepformu textarea{background:white;border-radius: 0px;}
.talepformu input[type=submit]{height: 40px;border-radius: 0px;background: #565656;color:white;}
.kurumsalkimlik a{color:#565656;}
.iletisim p{color:#93A7A7;}
.haberkutusu a{color:#4E4E50;font-weight: bold;}
.haberkutusu p{color:#000000;font-weight: 400;}
.haberkutusu img{margin-bottom: 9px;}
.haberdetay span{color:#000000; font-family: 'Gotham',serif;}
.haberdetay h3{color:#4E4E50; font-weight: bold;}
.haberdetay h3,h4{color:#4E4E50;}
.haberdetay p{color:#000000;font-family: 'Gotham',serif;}
.yazarkutu{-webkit-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);-moz-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);padding: 25px; height: 90px;}
.yazarkutu a{color:#565656; font-weight: 500; }
.alfabetik{padding: 20px 30px 20px 5px; }
.alfabetik a{padding: 5px 10px 5px 10px; background: #CDCBD0;color:#000000;font-weight: bold;}
.yazarkutugenis{-webkit-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);-moz-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);padding: 40px; height: 110px;}
.yazarkutugenis a{color:#EA2126; font-weight: 500;margin-left: 100px;font-size:18px; }
.yazarkutugenis h3{font-weight: 400;color:#4D4D4D;}
.koseyazarlari{-webkit-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);-moz-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);padding: 40px; height: 120px;}
.koseyazarlari a{color:#EA2126; font-weight: 500;margin-left: 100px;font-size:18px; }
.koseyazarlari h3{color:#EA2126;}
.koseyazarlari p{color:#000000;}
.anasayfahaberyazi{background: rgba(149, 162, 187, 0.68);left: 0;bottom: 50px; height: 90px; width: 65%;}
.anasayfahaberyazi h3{float: left; font-weight: bold;font-size: 25px;}
.renkcizgisi {position: absolute;left: 0;background: #2FB925;height: 90px; width: 10px; bottom: 0px;}



.yesil {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;overflow: hidden;}
.yesil:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: #2FB925;height: 4px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.yesil:hover:before, .yesil:focus:before, .yesil:active:before {right: 0;}
.kirmizi {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;overflow: hidden;}
.kirmizi:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: red;height: 4px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.kirmizi:hover:before, .yesil:focus:before, .yesil:active:before {right: 0;}
.mavi {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;overflow: hidden;}
.mavi:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: blue;height: 4px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.mavi:hover:before, .yesil:focus:before, .yesil:active:before {right: 0;}
.sari {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;overflow: hidden;}
.sari:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: yellow;height: 4px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.sari:hover:before, .yesil:focus:before, .yesil:active:before {right: 0;}
.mor {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;overflow: hidden;}
.mor:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: purple;height: 4px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.mor:hover:before, .mor:focus:before, .mor:active:before {right: 0;}
.turuncu {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;overflow: hidden;}
.turuncu:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: #E7A300;height: 4px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.turuncu:hover:before, .turuncu:focus:before, .turuncu:active:before {right: 0;}
.acikmavi {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;overflow: hidden;}
.acikmavi:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: #00C5D6;height: 4px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.acikmavi:hover:before, .acikmavi:focus:before, .acikmavi:active:before {right: 0;}



.koseyazaridetay{-webkit-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);-moz-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);box-shadow: 0px 0px 31px 2px rgba(227,227,227,1); padding-left: 130px;padding-top: 10px padding-right:10px;min-height: 120px;padding-bottom: 5px; border-bottom:solid 3px #EA2126; }
.koseyazaridetay a{color:#EA2126; font-weight: 500;font-size:18px; }
.koseyazaridetay h2{font-weight: 400;color:#EA2126;}
.koseyazarlarisonyazi h3{font-weight: bold;}
.digeryazilari a{font-weight: bold;color:#4E4E50;font-size:17px;}
.digeryazilari span{color:#B1BDBE;}
.etkinliktakvimi .sol{background-color:#bad0d9;padding:10px;color:#4d4d4d;}
.etkinliktakvimi .sol h2,.sol h3{margin-top: 0px; margin-bottom: 0px;}
.etkinliktakvimi .sag{background-color:#bad0d9;padding-top:15px;color:#4d4d4d; font-size:18px;padding-bottom: 14px;}
.etkinliktakvimi .tarih{margin-top:20px;}

.reklam_sag {
position: fixed;
top: 150px;
right: 5px;
border: 0px;
z-index: 40;
width: 120px;
}

.reklam_sol {
position: fixed;
top: 150px;
left: 5px;
border: 0px;
z-index: 40;
width: 120px;
}
.sayfalama a{background: #BAD0D9;padding: 5px 8px 5px 8px;color:black;font-size: 16px;}
.sayfaaktif{background: red;}
.carousel-control{width: 5%;}
.yazarlar a{font-size: 15px;}

.bulusmaa{-webkit-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);-moz-box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);box-shadow: 0px 0px 31px 2px rgba(227,227,227,1);padding: 40px;}
.haberslider{background:rgba(103, 128, 165, 0.69);bottom:10px;height: 90px;width: 65%;left: 15px;}

#haberler .owl-theme .owl-controls .owl-buttons div{background:transparent;color:#93A7A7;}
#haberler .owl-theme .owl-controls .owl-buttons div .sag{color:white;position: absolute;right: 0;top:30%;font-size:45px;}
#haberler .owl-theme .owl-controls .owl-buttons div .sol{color:white;position: absolute;left: 0;top:30%;font-size:45px;}

.col-md-9 a,
.col-md-9 [data-syt-link-stub] {
  pointer-events: none;
  cursor: default;
}